Subject: Update Inclement Weather Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 04:33:00 -0700 (PDT)

Sally has asked that the Inclement Weather Contact list be updated by the end 
of this week given the fact that Hurricane Debby could be a threat to the 
Gulf of Mexico.  I have attached the Contact List that was updated last 
October.  I know there have been a lot of changes; therefore, I need your 
help to update the list.  Please send me your revisions by NOON on Friday, 
August 25th.  If you foresee any problems meeting this deadline, please 
contact me to discuss.  In addition, if you need to forward this document to 
someone else in you group, please do so.  Thanks.

Lisa Cousino
x3-6343
713-905-9824 (pager)